HP Insight Diagnostics Online Edition 'search.php' CVE-2010-4111 Cross Site Scripting Vulnerability

Bugtraq ID: 45420
Class: Input Validation Error
CVE: CVE-2010-4111
Remote: Yes
Local: No
Published: Dec 15 2010 12:00AM
Updated: May 23 2011 09:51PM
Credit: HP and Richard Brain of ProCheckUp Ltd.
Vulnerable: HP Insight Diagnostics Online Edition, 8.4
HP Insight Diagnostics Online Edition for Windows 7.5
HP Insight Diagnostics Online Edition 8.4
Not Vulnerable: HP Insight Diagnostic Online Edition 8.5.1.3712


 

Privacy Statement
Copyright 2010, SecurityFocus